body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.shadow {
  /* -moz-box-shadow   : 1px 2px 1px 2px grey;
  -webkit-box-shadow: 1px 2px 1px 2px grey;
  box-shadow        : 1px 2px 1px 2px grey; */
  -moz-box-shadow   : 0px 1px 0.5px 1px rgb(220, 220, 220);
  -webkit-box-shadow: 0px 1px 0.5px 1px rgb(220, 220, 220);
  box-shadow        : 0px 1px 0.5px 1px rgb(220, 220, 220);
}

.no-focus:focus {
  outline: none;
}
